.parent {
    display: grid;
    grid-template-columns: 1.5fr 1fr 1.5fr;
    grid-template-rows: 1fr 3fr 1fr 0.7fr 0.5fr repeat(2, 0.7fr) 0.8fr repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    position:absolute;
    width:100%;
    height:100%;
    }
    
    .div1 { grid-area: 2 / 2 / 3 / 3;}
    .div2 { grid-area: 4 / 2 / 5 / 3; }
    .div3 { grid-area: 6 / 2 / 7 / 3; }
    .div4 { grid-area: 8 / 2 / 9 / 3; }
    .div5 { grid-area: 10 / 1 / 11 / 2;}
    
    body {
        background-color: thistle;
    }